Skip to content
Permalink
Browse files

Update INSTALL

  • Loading branch information...
wadealer committed Oct 5, 2017
1 parent 9840201 commit e052d98ea8c09f57280ee94d927710262f8806a2
Showing with 6 additions and 12 deletions.
  1. +6 −12 INSTALL
18 INSTALL
@@ -21,18 +21,12 @@ Compiling
---------

Requirements:
- Qt 4.4.0
- QCA 2.0 or higher. This can either be installed system-wide,
or you can use the bundled version found in the third-party/qca dir
of the Psi source tree, and Psi will auto-detect it at configure time.
The different QCA packages should be unpacked in the following locations:
- QCA 2.0: third-party/qca/qca
- QCA OpenSSL (optional): third-party/qca/qca-openssl
- QCA GnuPG (optional): third-party/qca/qca-gnupg

You can obtain Qt at http://qt.nokia.com/

You can obtain QCA at http://delta.affinix.com/qca/
- Qt 5.x.x
- QCA 2.3 or higher.

You can obtain Qt at https://www.qt.io/download/

You can obtain QCA at https://userbase.kde.org/QCA

For information about building Psi on Unix, see doc/build-unix.txt.
For information about building Psi on Mac OS X, see doc/build-mac.txt.

0 comments on commit e052d98

Please sign in to comment.
You can’t perform that action at this time.